/*
 *  This file contains Good Sample Code subject to the Good Dynamics SDK Terms and Conditions.
 *  (c) 2013 Good Technology Corporation. All rights reserved.
 */

#import <GD/GDNETiOS.h>
#import "FeedDownloadBase.h"

/* FeedDownloadHttpNSURL - A version of the HTTP download that uses GDURLLoadingSystem.
 */
@interface FeedDownloadHttpNSURL : FeedDownloadBase <NSURLConnectionDelegate>  {
    
    NSString* currentURL;
    UITextField* userNameField;
    UITextField* passwordField;
    BOOL relaxCurrentSSL;
    
    NSURLConnection* currentConnection; // a pointer for the NSURLConnection in case we want to abort
    NSMutableData* dataBuffer;
    NSURLAuthenticationChallenge* authChallenge;
}



@end
