/*
 *  This file contains Good Sample Code subject to the Good Dynamics SDK Terms and Conditions.
 *  (c) 2013 Good Technology Corporation. All rights reserved.
 */


/*
 	An RSS Feed object is an alternative to using an array or dictionary to hold the details of an RSS Feed
 	This object is exposed to relavent code through the RSSManager
 */



#import <Foundation/Foundation.h>

@interface RSSFeed : NSObject

@property(strong, nonatomic) NSString *rssName;
@property(strong, nonatomic) NSURL *rssUrl;


-(id)initWithName:(NSString*)_rssName andURL:(NSURL*)_rssUrl;

-(NSString*)rssName;
-(NSURL*)rssUrl;

@end
