/*
 * (c) 2017 BlackBerry Limited. All rights reserved.
 */

/*
 * This header stores all accessibility identifiers which are related
 * to the UI elements of the sample
 *
 * These identifiers are used to detect UI elements during UI testing
 */

#ifndef UIAccessibilityIdentifiers_h
#define UIAccessibilityIdentifiers_h

static NSString* const BBDFeedListViewID = @"BBDFeedListViewAccessID";
static NSString* const BBDAddFeedViewID = @"BBDAddFeedViewID";
static NSString* const BBDRssListViewID = @"BBDRssListViewID";

static NSString* const BBDAddFeedBarButtonID = @"BBDAddFeedBarButtonID";
static NSString* const BBDAddFeedButtonID = @"BBDAddFeedButtonID";

static NSString* const BBDFeedNameFieldID = @"BBDFeedNameFieldID";
static NSString* const BBDFeedURLFieldID = @"BBDFeedURLFieldID";

#endif
