/*
 *  This file contains Good Sample Code subject to the Good Dynamics SDK Terms and Conditions.
 *  (c) 2013 Good Technology Corporation. All rights reserved.
 */

//This constants file is included in the pch file for common lightweight functions throughout the app

//Dimensions
#define kStatusBarHeight 20.0f
#define kNavBarHeight 44.0f
#define kToolbarHeight 44.0f
#define kToolbarHeightLandscape 32.0f

#define kiPhoneHeight 480.0f - kStatusBarHeight
#define kiPadHeight 1024.0f - kStatusBarHeight

#define kiPhoneWidth 320.0f
#define kiPadWidth  768.0f

//Colors
#define RGB(r,g,b) [UIColor colorWithRed:r/255.0f green:g/255.0f blue:b/255.0f alpha:1.0f]
#define RGBA(r,g,b,a) [UIColor colorWithRed:r/255.0f green:g/255.0f blue:b/255.0f alpha:a]

#define maincolor RGB(77,91,103)

//RSS
#define kRSSTitle   @"BBC World"
#define kRSSUrl     [NSURL URLWithString:@"http://feeds.bbci.co.uk/news/world/rss.xml"]