/*
 *  This file contains Good Sample Code subject to the Good Dynamics SDK Terms and Conditions.
 *  (c) 2013 Good Technology Corporation. All rights reserved.
 */

#import <GD/GDNETiOS.h>
#import "FeedDownloadBase.h"


/* FeedDownloadHttpGDHttp - A version of the HTTP download that uses GDHttpRequest.
 */
@interface FeedDownloadHttpGDHttp : FeedDownloadBase <GDHttpRequestDelegate> {

    NSString* currentURL;
    UITextField* userNameField;
    UITextField* passwordField;
    BOOL relaxCurrentSSL;

    GDHttpRequest* httpRequest;
}

@property (nonatomic, copy) NSString* authMethod;


@end
