/*
 *  This file contains Good Sample Code subject to the Good Dynamics SDK Terms and Conditions.
 *  (c) 2016 BlackBerry Limited. All rights reserved.
 */

#import <GD/GDNETiOS.h>
#import "FeedDownloadBase.h"

@interface FeedDownloadNSURLSession : FeedDownloadBase <NSURLSessionDelegate> {
    NSString* currentURL;
    UITextField* userNameField;
    UITextField* passwordField;
    BOOL relaxCurrentSSL;
    
    NSURLSession *currentSession; // a pointer for the NSURLSession in case we want to abort
    
    NSMutableData* dataBuffer;
    NSURLAuthenticationChallenge* authChallenge;
}

@end
