/*
 *  This file contains Good Sample Code subject to the Good Dynamics SDK Terms and Conditions.
 *  (c) 2013 Good Technology Corporation. All rights reserved.
 */

#import "RSSFeed.h"

@implementation RSSFeed

@synthesize rssName, rssUrl;

-(id)initWithName:(NSString*)_rssName andURL:(NSURL*)_rssUrl{
    
    self = [super init];
    
    if(self)
    {
    	rssName = _rssName;
    	rssUrl = _rssUrl; 
    }
    
    return self;
    
}

-(NSString*)rssName{
    return rssName;
}

-(NSURL*)rssUrl{
    return rssUrl;
}


- (void)encodeWithCoder:(NSCoder *)coder {

    [coder encodeObject:rssName forKey:@"rssName"];
    [coder encodeObject:rssUrl.absoluteString forKey:@"rssUrl"];
}

- (id)initWithCoder:(NSCoder *)coder {
     
    if (self=[super init]) {
        rssName = [coder decodeObjectForKey:@"rssName"];
        rssUrl = [NSURL URLWithString:[coder decodeObjectForKey:@"rssUrl"]];
     }
    
    return self;
}


@end
